StatsHub Docs
Endpoint referencePlayer

/player/{id}/expected-cards

GET
/api/v2/player/{id}/expected-cards

Path Parameters

id*integer
Formatint64

Query Parameters

eventId?integer
Formatint64
expectedMins?integer
Formatint64
includeNational?string
limit?integer
Formatint64
teamId?integer
Formatint64

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/api/v2/player/0/expected-cards"
{  "$schema": "https://example.com/schemas/PlayerExpectedCardsOKBody.json",  "bestLine": 0,  "bestOverOdds": 0,  "bestUnderOdds": 0,  "bookmaker": "string",  "eventId": 0,  "expectedMins": 0,  "expectedPlayerCards": 0.1,  "gamesAnalyzed": 0,  "over05": null,  "over15": null,  "playerAvgCards": 0.1,  "playerId": 0,  "playerPercentage": 0.1,  "playerPercentageXmins": 0.1,  "teamAvgCards": 0.1,  "teamId": 0,  "teamLambda": null,  "teamName": "string",  "yellowCardOdds": [    {      "bookmaker": "string",      "ev": 0.1,      "odds": 0.1    }  ]}